# FreeDoko translation: part cards
# language: deutsch

# value
value				= Wert
nine				= Neun
jack				= Bube
queen				= Dame
king				= König
ten				= Zehn
ace				= As
no card value			= kein Kartenwert

# tcolor
color				= Farbe
tcolor				= Farbe mit Trumpf
club				= Kreuz
spade				= Pik
heart				= Herz
diamond				= Karo
trump				= Trumpf
no card color			= keine Kartenfarbe

# cards
card				= Karte
cards				= Karten

card: %tcolor% %tvalue%		= %tcolor% %tvalue%
